01_man-chcontext-section.dpatch
02_start-vservers_tmpfile.dpatch  
03_vserver-build.functions_etc.dpatch
04_syscall_shiny10.dpatch
05_vserver-build_dbootstrap_script.dpatch
06_s390_sparc64_syscall.dpatch
07_vcontext-uid.dpatch
08_bcap_mask_fix.dpatch
09_chcontext-secure.dpatch
10_vserver_delete.dpatch
11_vlogin.dpatch
12_vnamespace_cleanup.dpatch
13_apis.dpatch
14_condrestart.dpatch
15_cpuset.dpatch
16_nice.dpatch
17_configure_prefix.dpatch
18_remove_gentoo_initstyle.dpatch
19_start-vserver_stop_fix.dpatch
20_fix_vserver_usage.dpatch
21_fc5.dpatch
